<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.papyrus.infra.architecture.models">
      <model
            path="resources/bt.architecture">
      </model>
   </extension>

</plugin>
